main .algol-code pre{
    background-color: rgb(235, 235, 235);
    color: rgb(38, 38, 39);
    font-family:'Roboto Condensed';
    font-size: 16px; 
    padding: 10px;
    word-break: break-word;
    overflow-x: auto;
}


/***********************************************************************************************************/
/* PHONE ***************************************************************************************************/
/***********************************************************************************************************/

@media (max-width:600px){
    main .algol-code pre{
        font-size: 3vw;
        padding: 2vw;
    }
}